<div class="row">
  <div class="col-sm-6">
    <div class="form-group">
      <label for="artistName">Artist Name</label>
      <input type="text" class="form-control" id="artistName" [(ngModel)]="artistName" placeholder="Artist name">

    </div>
  </div>


</div>

<div class="row">
  <div class="col-sm-6">
    <div class="form-group">
      <label for="albumName">Artist Country</label>
      <select class="form-control" [(ngModel)]="artistCountry">
        <option id="artistCountry" [ngValue]="0">None</option>
        <option *ngFor="let country of countrys | async" id="artistCountry" [ngValue]="country.val().name">{{country.val().name}}</option>
      </select>
    </div>

  </div>

  <div class="row">
    <div class="col-sm-6">
      <div class="form-group">
        <label for="track">Cover Image ( 640 x 360 ) pixels</label>
        <input type="file" class="form-control" id="artistCover">
      </div>
    </div>

    <div class="col-sm-6">
      <div class="form-group">
        <label for="track">Portrait Image ( 600 x 600 ) pixels</label>
        <input type="file" class="form-control" id="artistImage">
      </div>
    </div>



  </div>
  <div class="row">




    <div class="col-sm-4">

      <button type="submit" (click)="upload()" class="btn btn-primary">Submit</button>


    </div>

  </div>